Source: ksystemstats
Section: kde
Priority: optional
Maintainer: Jonathan Riddell <jr@jriddell.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               extra-cmake-modules,
               libkf5coreaddons-dev,
               libkf5dbusaddons-dev,
               libkf5kio-dev,
               libkf5networkmanagerqt-dev,
               libkf5solid-dev,
               libkf5sysguard-dev,
               libnl-3-dev,
               libnl-route-3-dev,
               libsensors4-dev,
               libudev-dev,
               pkg-kde-tools,
               qtbase5-dev
Standards-Version: 4.5.0
Homepage: http://www.kde.org/

Package: ksystemstats
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: ksysguard (<< 4:5.21.80)
Replaces: ksysguard (<< 4:5.21.80)
Description: plugin based system monitoring daemon
 plugin based system monitoring daemon used by System Monitor.
